### Method

# Phosh MMDBusModem set_state

#### Declaration [src]

    void
    phosh_mm_dbus_modem_set_state (
      PhoshMMDBusModem* object,
      gint value
    )

#### Description [src]

Sets the “State” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Phosh.MMDBusModem:state`

#### Parameters

`value`

  Type: `gint`

  The value to set.